html, body { margin: 0px!important; padding: 0px!important; width: 100%; height: 100%; overflow: visible; font-family: "Open Sans", sans-serif; }
a, button, li,
.form-group span .fa
{ -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1); -moz-transition: all .5s cubic-bezier(.215,.61,.355,1); -o-transition: all .5s cubic-bezier(.215,.61,.355,1); transition: all .5s cubic-bezier(.215,.61,.355,1); }
a, a:focus, a:visited, a:hover { text-decoration: none; font-style: normal; color: #888; }
section { position: relative; }
section h1 { margin: 0 0 40px 0; font-size: 40px; text-align: center; color: #666; }
.form-group span { display: inline-block; width: 100%; position: relative; }
.form-group span input[type="password"] { padding-right: 30px; }
.form-group span .fa-eye-slash,
.form-group span .fa-eye { position: absolute; cursor: pointer; right: 0px; top: 0px; padding: 14px; font-size: 20px; color: #FFF; }

.teaser { font-family: 'titillium 200'; color: #2E3191; min-width: 100%; min-height: 100%; background-position: center; background-size: cover; background-image: url(images/bg-teaser.jpg); }
.teaser .pl-5 { padding-left: 5px!important; }
.teaser .pr-5 { padding-right: 5px!important; }
.teaser main {}
.teaser .logo { display: table; width: 260px; margin: auto; max-width: 100%; margin-top: 30px; }
.teaser .logo img {}
.teaser h2 { font-family: 'titillium 400'; margin-top: 30px; font-size: 38px; }
.teaser h3 { margin: 0; margin-bottom: 20px; font-size: 26px; }
.teaser .form-control { font-size: 16px; height: auto; border-radius: 0; box-shadow: none!important; -webkit-box-shadow: none!important; height: 36px; }
.teaser .form-control:focus { border-color: #2e3191; }
.teaser .btn { background-color: #FFCA05; color: #2e3191; border-radius: 2px; font-family: 'titillium 400'; height: 36px; }
.teaser .list-unstyled { margin: 0 auto; display: table; }
.teaser .list-unstyled b { display: block; margin-top: 12px; }
.teaser .fa-stack { font-size: 12px; }
.teaser h4 { margin: 0; display: inline-block; vertical-align: middle; font-size: 14px; }
.teaser footer { position: absolute; width: 100%; background-color: rgba(0,0,0,.6); color: #FFF; font-size: 12px; bottom: 0; left: 0; padding: 10px 0; }